# Danish Translation of gnome-utils.
# Copyright (C) 1999-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-utils package.
# Kenneth Christiansen <kenneth@ripen.dk>, 1998-2000.
# Kim Schulz <kim@schulz.dk>, 1999.
# Birger Langkjer <birger.langkjer@image.dk>, 1999.
# Keld Simonsen <keld@dkuug.dk>, 2000-2001.
# Ole Laursen <olau@hardworking.dk>, 2001, 02, 03, 04.
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2004, 05.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2008, 2013.
# Joe Hansen <joedalton2@yahoo.dk>, 2011.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2007, 08, 09, 10, 11, 12, 14.
# Alan Mortensen <alanmortensen.am@gmail.com>, 2017.
#
#
# Husk at tilføje dig i credit-listen (besked id "translator-credits")
#
# Konventioner:
#
#   bad block -> ugyldig blok
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2017-01-13 19:26+0100\n"
"Last-Translator: Alan Mortensen <alanmortensen.am@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../src/logview-app.c:389
msgid "Show the version of the program."
msgstr "Vis versionen af programmet."

#: ../src/logview-app.c:390
msgid "[URI...]"
msgstr "[URI...]"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:406
msgid "Could not parse arguments"
msgstr "Kunne ikke fortolke argumenter"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:423
msgid "Could not register the application"
msgstr "Kunne ikke registrere programmet"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Luk"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Tilføj"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Egenskaber"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "_Fjern"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "_Annullér"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_Åbn"
